Page 195 of 436 FirstFirst ... 95145185193194195196197205245295 ... LastLast
Results 1,941 to 1,950 of 4359

Thread: Softmod for ANY 4.2 Wii!

  1. #1941
    Junior Member
    Join Date
    Apr 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Anyone able to help with the step I posted earlier? thanks

  2. #1942
    Junior Member Mekee's Avatar
    Join Date
    Sep 2009
    Location
    ON, Canada
    Posts
    849
    Thanks
    93
    Thanked 163 Times in 146 Posts
    Quote Originally Posted by Mrsash View Post
    You say you might wanna instal 4.1. Does it offer more features etc? Please more info on this?
    Will this mean error 002 be fixed as a result or it does not have anything to do with this?

    I get error 349 which is incorrect ISO. I will install it but wondering if I should instal it using wadmanager 1.3 or manager ISO16?

    Also considering I dont know what part of the procedure I am in you will have to guide me where to start from in this guide http://www.wiihacks.com/recommended-...d-any-wii.html
    I am assuming step 3 coz I dont know where I have messed up. Or can I update to 4.1 without worrying about this part? Remember my backups are not working aTm

    installing firmware 4.1- in the guide 3.1 to 4.1 soft modding it says that its recomended that you do so
    This step is optional unless you are on 3.1, 3.3 or 3.4 in which case you must update, if you are on 3.2 or 4.0 you can update if you want and it is recommended that you do, if you are on 4.1 there is no need obviously! If you are on 3.1 you will have to update to 4.0 first, make sure you install the patched IOS60 first though still. Before you update to 4.1 make sure you have at least 250 blocks free or you will brick, install IOS60-patched first with Wad Manager using IOS249, then run Firmware Updater 4.1
    error 002- it can be fixed by installing new cios 249, ciosx rev17,(recomended version) search that, install the newest neogamma( neogamma r8 final, there's r9 but still on beta testing)
    002:
    DVD Read Error / Anti-piracy security Most likely old or missing IOS.

    Q. How can I fix this?
    Install a newer IOS 249. There is a 002 fix channel that will fix most of the older games, Neogamma r7 is the latest version for now. USB Loader GX,CFG, Uloader are other alternatives.Also mind that some games require alternate dol loading method to play.
    <--please refer to error codde index for more info

    wadmanager 1.3 is too old, you should use wad manager 1.4 or higher

    start the guide from top to bottom, re soft mod the wii, it'll just overwrite what you have there, that way every thing is up to date

  3. #1943
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    @Mrsash.....4.0 & 4.1 update gives you better sd card abilty(also playing your vc/wiiware of the sd card) when you update to 4.1 it also installs ios 38 53 and 55 which most of the new games use ......3.2,4.0,4.1, are most desired to be on because of the ability of having priiloader
    (yes i know priiloader 0.4 came out with ability for all but still)

    002 fix is in your loader whatever you loading neogamma usb gx go into settings and turn 002 fix on if its not displayed you need to update your loader to a more current revision with a lil search you ll find it.....

    Your error is either

    DVD Read Error
    Bad burn/media or most likely incorrect IOS

    (NOT THE NINTENDO UPDATE) if your firmware below 4.2 WHY are you asking questions here
    Last edited by Cile; 04-06-2010 at 05:06 AM.

  4. #1944
    Junior Member
    Join Date
    Apr 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi I'm stuck on step #3

    I get this far, this is what I see on my screen. What do I do now?

    Which IOS would you like to use to install other IOSes?
    IOS: 36
    Install IOS36(v3351) w/FakeSign
    Scan the Wii’s internals (SysCheck)
    Exit


    Thanks

  5. #1945
    Junior Member
    Join Date
    Mar 2010
    Posts
    1
    Thanks
    10
    Thanked 0 Times in 0 Posts
    Hi all
    This is my first post/reply
    I used this softmod on my wii and it worked great thanks to all for this

    Ps: can anyone confirm if this will also work on a 4.2 wii updated with the 41212 update as well hope so my nephew wants his softmoded as he has seen mine .

    Thanks again.

  6. #1946
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    Quote Originally Posted by gancheva View Post
    Hi I'm stuck on step #3

    I get this far, this is what I see on my screen. What do I do now?

    Which IOS would you like to use to install other IOSes?
    IOS: 36
    Install IOS36(v3351) w/FakeSign
    Scan the Wii’s internals (SysCheck)
    Exit


    Thanks
    You select..... Install IOS36(v3351) w/FakeSign

  7. #1947
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    Quote Originally Posted by ronaldo74 View Post
    Hi all
    This is my first post/reply
    I used this softmod on my wii and it worked great thanks to all for this

    Ps: can anyone confirm if this will also work on a 4.2 wii updated with the 41212 update as well hope so my nephew wants his softmoded as he has seen mine .

    Thanks again.
    Yes it works for any 4.2 wii

  8. #1948
    Junior Member
    Join Date
    Apr 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thank you so much, very VERY helpful... Thanks again

  9. #1949
    Junior Member
    Join Date
    Apr 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by ShadowSonic2 View Post
    Step 6 - Install and Patch A Few More IOS

    a) Load up homebrew, then load up DOP-Mii. Load IOS36 or IOS249, browse for the IOS, Navigate to IOS53, press + to install and say yes for Sig Hash Check (Trucha Bug) but say NO to the other patches. Do the same for IOS55. Next press home to return to homebrew channel.

    b) Load up homebrew channel once more, then load up WAD Manager. Load IOS249, SD Slot and NAND Emulation: Disabled, navigate to the wad folder, highlight IOS60patched.wad and press A. Make sure action is set to install and Install the wad. After a successful install, Press Home to go back to homebrew channel.
    NOTE Users changed who had a Korean Wii region changed to a USA/Eur/Jap Wii, Do NOT Install iOS70patched! Skip below step of c.
    c) Do the same for IOS70patched.wad. Make Sure the action is Set to INSTALL!
    Ok, just to be sure, the wii need to be connect on the internet to be able to make this step? Because it dont seem to have ios53 or 55 on the package I've downloaded, if i d/l the last version from NUS and put it on the SD will it work and apply the patch?? Or i'm totaly wrong? I've read many time to dont mess with IOS under 200 so....

    (By the way, I have a brand new Wii with 4.2U firmware and the serial start with LU40, still safe to continu?)
    Last edited by Styxxx; 04-07-2010 at 02:52 PM. Reason: Add info about the Wii

  10. #1950
    Junior Member
    Join Date
    Apr 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i need help i upgraded my wii to 4.2 and i followed all your steps but when i tryed to load my game it just tells me i have no dvd(game) in can some one help me plzz?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •